<template>
  <span
    class="bg-primary-100 dark:bg-primary-900 text-primary-500 inline-flex items-center px-3 py-1 text-base leading-5 tracking-tight rounded-full"
  >
    <slot />
  </span>
</template>
